Indice del forum Olimpo Informatico
I Forum di Zeus News
Leggi la newsletter gratuita - Attiva il Menu compatto
 
 FAQFAQ   CercaCerca   Lista utentiLista utenti   GruppiGruppi   RegistratiRegistrati 
 ProfiloProfilo   Messaggi privatiMessaggi privati   Log inLog in 

    Newsletter RSS Facebook Twitter Contatti Ricerca
Ubuntu problemi con Firefox
Nuovo argomento   Rispondi    Indice del forum -> Browser
Precedente :: Successivo  
Autore Messaggio
Roy Roger
Mortale devoto
Mortale devoto


Registrato: 25/02/11 16:04
Messaggi: 8

MessaggioInviato: 25 Feb 2011 16:42    Oggetto: Ubuntu problemi con Firefox Rispondi citando

Il nipote di 6 anni (che deve ancora andare a scuola) si è scocciato della lentezza di Windows XP e per i suoi giochi sceglie Ubuntu. Ma con Firefox, la maggior parte dei giochi del suo sito preferito "gioco.it" non girano. Usando Chrome la situazione migliora e i giochi che non girano sono pochi. Purtroppo sotto Xp tutto funziona...
s.o. ubuntu 10.10
Firefox 3.6.13
Chrome 9.0.597.98
Plugin di Firefox
Adobe Reader 9.4
DivX Web Player
Iced Tea NPR
iTunes Application Detector
QuickTime Plug-in 7.6.6
Shockwave Flash 10.2 r152
VLC Multimedia
Windows Media Player plug-in 10
Alcuni esempi:
http://www.gioco.it/gioco/Fai-fuori-gli-zombi.html
http://www.gioco.it/gioco/Blocchi-lesti.html
Ringrazio in anticipo il cortese soccorritore.
Top
Profilo Invia messaggio privato
MK66
Moderatore Sistemi Operativi
Moderatore Sistemi Operativi


Registrato: 17/10/06 22:24
Messaggi: 8453
Residenza: dentro una cassa sotto 3 metri di terra...

MessaggioInviato: 25 Feb 2011 17:15    Oggetto: Re: Ubuntu problemi con Firefox Rispondi citando

Roy Roger ha scritto:
Il nipote di 6 anni (che deve ancora andare a scuola) si è scocciato della lentezza di Windows XP e per i suoi giochi sceglie Ubuntu. Ma con Firefox, la maggior parte dei giochi del suo sito preferito "gioco.it" non girano. Usando Chrome la situazione migliora e i giochi che non girano sono pochi. Purtroppo sotto Xp tutto funziona...
s.o. ubuntu 10.10
Firefox 3.6.13
Chrome 9.0.597.98
Plugin di Firefox
Adobe Reader 9.4
DivX Web Player
Iced Tea NPR
iTunes Application Detector
QuickTime Plug-in 7.6.6
Shockwave Flash 10.2 r152
VLC Multimedia
Windows Media Player plug-in 10
Alcuni esempi:
http://www.gioco.it/gioco/Fai-fuori-gli-zombi.html
http://www.gioco.it/gioco/Blocchi-lesti.html
Ringrazio in anticipo il cortese soccorritore.

I giochi in oggetto usano Flash.
Credo che tu non abbia il plugin aggiornato.
Vai in Sistema=>Amministrazione=>Gestore pacchetti, cerca flashplugin-installer e installalo. Se già installato, allora cerca se hai gnash come pacchetto installato, nel caso rimuovilo completamente e reinstalla il flashplugin-installer di prima.
Dopo dovrai riavviare firefox, ma dovrebbe poi andare bene.
Top
Profilo Invia messaggio privato HomePage
Roy Roger
Mortale devoto
Mortale devoto


Registrato: 25/02/11 16:04
Messaggi: 8

MessaggioInviato: 25 Feb 2011 18:02    Oggetto: Ubuntu problemi con Firefox Rispondi citando

Intanto grazie per l'interessamento. Ho installato flash-installer, riavviato firefox, riavviato il computer, ma non è cambiato nulla. Anche i plugin sono gli stessi di prima. Qualche altra idea?
Top
Profilo Invia messaggio privato
Roy Roger
Mortale devoto
Mortale devoto


Registrato: 25/02/11 16:04
Messaggi: 8

MessaggioInviato: 25 Feb 2011 18:32    Oggetto: Ubuntu problemi con Firefox Rispondi citando

I problemi gravi si sono presentati dopo che, seguendo il consiglio ricevuto in altro forum avevo installato il plugin YesScript perchè ricevevo l'avviso " Uno script in questa pagina potrebbe essere occupato o aver smesso di rispondere. È possibile fermare lo script adesso o attendere per vedere se lo script conclude la sua esecuzione. Non so se c'entra qualcosa..
Top
Profilo Invia messaggio privato
MK66
Moderatore Sistemi Operativi
Moderatore Sistemi Operativi


Registrato: 17/10/06 22:24
Messaggi: 8453
Residenza: dentro una cassa sotto 3 metri di terra...

MessaggioInviato: 26 Feb 2011 19:17    Oggetto: Re: Ubuntu problemi con Firefox Rispondi citando

Roy Roger ha scritto:
I problemi gravi si sono presentati dopo che, seguendo il consiglio ricevuto in altro forum avevo installato il plugin YesScript perchè ricevevo l'avviso " Uno script in questa pagina potrebbe essere occupato o aver smesso di rispondere. È possibile fermare lo script adesso o attendere per vedere se lo script conclude la sua esecuzione. Non so se c'entra qualcosa..

Mai usato roba simile... Think
Può essere che interferisca con il flash player... hai modo di disattivarlo e vedere se le cose migliorano?
Top
Profilo Invia messaggio privato HomePage
Roy Roger
Mortale devoto
Mortale devoto


Registrato: 25/02/11 16:04
Messaggi: 8

MessaggioInviato: 27 Feb 2011 09:16    Oggetto: Ubuntu problemi con Firefox Rispondi citando

Ho immediatamente eliminato YesScript, in quale, tra l'altro, richiedeva espressamente l'indicazione del sito malfunzionante, ma le cose non sono migliorate.
Top
Profilo Invia messaggio privato
zeross
Moderatore Software e Programmazione
Moderatore Software e Programmazione


Registrato: 19/11/08 11:04
Messaggi: 3464
Residenza: Atlantica

MessaggioInviato: 27 Feb 2011 14:48    Oggetto: Re: Ubuntu problemi con Firefox Rispondi citando

Roy Roger ha scritto:
Ho immediatamente eliminato YesScript, in quale, tra l'altro, richiedeva espressamente l'indicazione del sito malfunzionante, ma le cose non sono migliorate.


E difficilmente miglioreranno poiché è stato confuso l'effetto con la causa, per cui il messaggio che averte che uno script è fermo non era la causa del malfunzionamento ma solo il suo sintomo.

Lo scopo principale di yesscript e quello di eseguire tutti gli script presenti in una pagina html, a meno che non l'inserisci in una lista nera ( praticamewnte l'opposto di gmail notifier), ma non possono garantire che uno script venga interpretato ed eseguito correttamente.

Il problema risiede in questi casi non solo dal lato client ma anche server visto che se io produco script ottimizzati per la piattaforma windows, quando i pc che visitano la pagina web ed usano sistemi non MS avranno problemi saranno cmq una esigua minoranza, per cui gli inconvenienti saranno trascurabili.

Io ora non sò se il sito gioco.it abbia ottimizzato i suoi giochi per piattaforme windows, o invece sia la presenza di una altra estensione sul browser ad interagire negativamente ma l'intuito, per quante fallace mi porta a prediligere la prima considerazione, con tutte le iterazioni che si trascina questa ipotesi. Mad
Top
Profilo Invia messaggio privato MSN
MK66
Moderatore Sistemi Operativi
Moderatore Sistemi Operativi


Registrato: 17/10/06 22:24
Messaggi: 8453
Residenza: dentro una cassa sotto 3 metri di terra...

MessaggioInviato: 27 Feb 2011 18:23    Oggetto: Rispondi citando

In firefox, nella barra degli indirizzi, scrivi
Codice:
about:plugins

e copia qui di seguito tutto quello che salta fuori.
Top
Profilo Invia messaggio privato HomePage
Roy Roger
Mortale devoto
Mortale devoto


Registrato: 25/02/11 16:04
Messaggi: 8

MessaggioInviato: 28 Feb 2011 09:44    Oggetto: Ubuntu problemi con Firefox Rispondi citando

Plugin installati
Ulteriori informazioni sui plugin del browser su mozilla.org.
Informazioni di supporto per l'installazione dei plugin sono disponibili su plugindoc.mozdev.org.
Adobe Reader 9.4

File: nppdf.so
Versione:
The Adobe Reader plugin is used to enable viewing of PDF and FDF files from within the browser.

Tipo MIME Descrizione Estensione Attivo
application/pdf Portable Document Format pdf Sì
application/vnd.fdf Acrobat Forms Data Format fdf Sì
application/vnd.adobe.xfdf XML Version of Acrobat Forms Data Format xfdf Sì
application/vnd.adobe.xdp+xml Acrobat XML Data Package xdp Sì
application/vnd.adobe.xfd+xml Adobe FormFlow99 Data File xfd Sì
Shockwave Flash

File: libflashplayer.so
Versione:
Shockwave Flash 10.2 r152

Tipo MIME Descrizione Estensione Attivo
application/x-shockwave-flash Shockwave Flash swf Sì
application/futuresplash FutureSplash Player spl Sì
VLC Multimedia Plugin (compatible Totem 2.32.0)

File: libtotem-cone-plugin.so
Versione:
The Totem 2.32.0 plugin handles video and audio streams.

Tipo MIME Descrizione Estensione Attivo
application/x-vlc-plugin VLC Multimedia Plugin Sì
application/vlc VLC Multimedia Plugin Sì
video/x-google-vlc-plugin VLC Multimedia Plugin Sì
application/x-ogg File multimediale Ogg ogg Sì
application/ogg File multimediale Ogg ogg Sì
audio/ogg Audio Ogg oga Sì
audio/x-ogg Audio Ogg ogg Sì
video/ogg Video Ogg ogv Sì
video/x-ogg Video Ogg ogg Sì
application/annodex Formato di scambio Annodex anx Sì
audio/annodex Audio Annodex axa Sì
video/annodex Video Annodex axv Sì
video/mpeg Video MPEG mpg, mpeg, mpe Sì
audio/wav Audio WAV wav Sì
audio/x-wav Audio WAV wav Sì
audio/mpeg Audio MP3 mp3 Sì
application/x-nsv-vp3-mp3 Video NullSoft nsv Sì
video/flv Video Flash flv Sì
video/webm WebM video webm Sì
application/x-totem-plugin Totem Multimedia plugin Sì
Windows Media Player Plug-in 10 (compatible; Totem)

File: libtotem-gmp-plugin.so
Versione:
The Totem 2.32.0 plugin handles video and audio streams.

Tipo MIME Descrizione Estensione Attivo
application/x-mplayer2 Video AVI avi, wma, wmv Sì
video/x-ms-asf-plugin Video ASF asf, wmv Sì
video/x-msvideo Video AVI asf, wmv Sì
video/x-ms-asf Video ASF asf Sì
video/x-ms-wmv Video Windows Media wmv Sì
video/x-wmv Video Windows Media wmv Sì
video/x-ms-wvx Video Windows Media wmv Sì
video/x-ms-wm Video Windows Media wmv Sì
video/x-ms-wmp Video Windows Media wmv Sì
application/x-ms-wms Video Windows Media wms Sì
application/x-ms-wmp Video Windows Media wmp Sì
application/asx Scaletta Microsoft ASX asx Sì
audio/x-ms-wma Audio Windows Media wma Sì
DivX® Web Player

File: libtotem-mully-plugin.so
Versione:
DivX Web Player version 1.4.0.233

Tipo MIME Descrizione Estensione Attivo
video/divx Video AVI divx Sì
QuickTime Plug-in 7.6.6

File: libtotem-narrowspace-plugin.so
Versione:
The Totem 2.32.0 plugin handles video and audio streams.

Tipo MIME Descrizione Estensione Attivo
video/quicktime Video QuickTime mov Sì
video/mp4 Video MPEG-4 mp4 Sì
image/x-macpaint Immagine Bitmap MacPaint pntg Sì
image/x-quicktime Disegno Macintosh Quickdraw/PICT pict, pict1, pict2 Sì
video/x-m4v Video MPEG-4 m4v Sì
iTunes Application Detector

File: librhythmbox-itms-detection-plugin.so
Versione:
This plug-in detects the presence of iTunes when opening iTunes Store URLs in a web page with Firefox.

Tipo MIME Descrizione Estensione Attivo
application/itunes-plugin Sì
IcedTea NPR Web Browser Plugin (using IcedTea6 1.9.5 (6b20-1.9.5-0ubuntu1))

File: IcedTeaPlugin.so
Versione:
The IcedTea NPR Web Browser Plugin (using IcedTea6 1.9.5 (6b20-1.9.5-0ubuntu1)) executes Java applets.

Tipo MIME Descrizione Estensione Attivo
application/x-java-vm IcedTea class,jar Sì
application/x-java-applet IcedTea class,jar Sì
application/x-java-applet;version=1.1 IcedTea class,jar Sì
application/x-java-applet;version=1.1.1 IcedTea class,jar Sì
application/x-java-applet;version=1.1.2 IcedTea class,jar Sì
application/x-java-applet;version=1.1.3 IcedTea class,jar Sì
application/x-java-applet;version=1.2 IcedTea class,jar Sì
application/x-java-applet;version=1.2.1 IcedTea class,jar Sì
application/x-java-applet;version=1.2.2 IcedTea class,jar Sì
application/x-java-applet;version=1.3 IcedTea class,jar Sì
application/x-java-applet;version=1.3.1 IcedTea class,jar Sì
application/x-java-applet;version=1.4 IcedTea class,jar Sì
application/x-java-applet;version=1.4.1 IcedTea class,jar Sì
application/x-java-applet;version=1.4.2 IcedTea class,jar Sì
application/x-java-applet;version=1.5 IcedTea class,jar Sì
application/x-java-applet;version=1.6 IcedTea class,jar Sì
application/x-java-applet;jpi-version=1.6.0_20 IcedTea class,jar Sì
application/x-java-bean IcedTea class,jar Sì
application/x-java-bean;version=1.1 IcedTea class,jar Sì
application/x-java-bean;version=1.1.1 IcedTea class,jar Sì
application/x-java-bean;version=1.1.2 IcedTea class,jar Sì
application/x-java-bean;version=1.1.3 IcedTea class,jar Sì
application/x-java-bean;version=1.2 IcedTea class,jar Sì
application/x-java-bean;version=1.2.1 IcedTea class,jar Sì
application/x-java-bean;version=1.2.2 IcedTea class,jar Sì
application/x-java-bean;version=1.3 IcedTea class,jar Sì
application/x-java-bean;version=1.3.1 IcedTea class,jar Sì
application/x-java-bean;version=1.4 IcedTea class,jar Sì
application/x-java-bean;version=1.4.1 IcedTea class,jar Sì
application/x-java-bean;version=1.4.2 IcedTea class,jar Sì
application/x-java-bean;version=1.5 IcedTea class,jar Sì
application/x-java-bean;version=1.6 IcedTea class,jar Sì
application/x-java-bean;jpi-version=1.6.0_20 IcedTea class,jar Sì
Top
Profilo Invia messaggio privato
MK66
Moderatore Sistemi Operativi
Moderatore Sistemi Operativi


Registrato: 17/10/06 22:24
Messaggi: 8453
Residenza: dentro una cassa sotto 3 metri di terra...

MessaggioInviato: 28 Feb 2011 17:26    Oggetto: Rispondi citando

Allora, apri il gestore pacchetti (menù Sistema => Amministrazione), poi usando il pulsante di ricerca (non la ricerca veloce) cerca il pacchetto gnash e rimuovi completamente tutto quello che risulta installato, quindi sempre col pulsante ricerca cerca il pacchetto swfdec e rimuovi completamente tutto quello che risulta installato.
Infine installa il plugin di Adobe: flashplugin-nonfree e riavvia firefox
Top
Profilo Invia messaggio privato HomePage
Roy Roger
Mortale devoto
Mortale devoto


Registrato: 25/02/11 16:04
Messaggi: 8

MessaggioInviato: 02 Mar 2011 18:18    Oggetto: Ubuntu problemi con Firefox Rispondi citando

I pacchetti gnash e swfdec non risultano installati. Installando flashplugin-nonfree il risultato non cambia. Nei componenti aggiuntivi di Firefox deve apparire qualche nuovo plugin?
Top
Profilo Invia messaggio privato
MK66
Moderatore Sistemi Operativi
Moderatore Sistemi Operativi


Registrato: 17/10/06 22:24
Messaggi: 8453
Residenza: dentro una cassa sotto 3 metri di terra...

MessaggioInviato: 03 Mar 2011 19:32    Oggetto: Re: Ubuntu problemi con Firefox Rispondi

Scusa il ritardo...

Vediamo un po': ho fatto la prova col mio FF e ho solo questo (senza la riga rossa, visto che non ho VLC ma Totem), e i giochi che hai linkato mi funzionano perfettamente:
Roy Roger ha scritto:

Shockwave Flash

File: libflashplayer.so
Versione:
Shockwave Flash 10.2 r152

Tipo MIME Descrizione Estensione Attivo
application/x-shockwave-flash Shockwave Flash swf Sì
application/futuresplash FutureSplash Player spl Sì
VLC Multimedia Plugin (compatible Totem 2.32.0)

Domanda: usi VLC come lettore multimediale interno per Firefox? Cioè, ci visualizzi per esempio filmati di youtube o ci ascolti musica online?
Se così non è, ovvero se utilizzi direttamente gli strumenti di Firefox per visualizzare filmati youtube e ascoltare musica online, e non ti serve quindi quel particolare plugin di VLC, io lo toglierei (o almeno prova a disattivarlo, riavviare Firefox e provare a guardare i siti di gioco)
Top
Profilo Invia messaggio privato HomePage
Mostra prima i messaggi di:   
Nuovo argomento   Rispondi    Indice del forum -> Browser Tutti i fusi orari sono GMT + 1 ora
Pagina 1 di 1

 
Vai a:  
Non puoi inserire nuovi argomenti
Non puoi rispondere a nessun argomento
Non puoi modificare i tuoi messaggi
Non puoi cancellare i tuoi messaggi
Non puoi votare nei sondaggi